Subject: [v6ops] Martin Stiemerling's No Objection on draft-ietf-v6ops-reducing-ra-energy-consumption-03: (with COMMENT)

From: "Martin Stiemerling" <[email-masked]>
Date: Tue, 17 Nov 2015 13:23:22 -0800

Martin Stiemerling has entered the following ballot position for
draft-ietf-v6ops-reducing-ra-energy-consumption-03: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-v6ops-reducing-ra-energy-consumption/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

One comment about Section 4.  Router Advertisement frequency:

There are no references to where the power draw numbers are coming from.
E.g., it is not clear what real device is taking 5 mA vs 200 mA.